/* 首頁總覽頁 設定 */

/* 麵包削 設定 */

.head_way {
    padding: 10px 0px 10px 0px;
    text-align: left;
}

/* 分隔線設定 */

.line_is {
    clear: both;
    border: 0pt solid #0000ff;
    height: 15px;

    margin: 0px 0px 10px 0px;

    background: url(../images/line.png);
    background-position: center top;
    background-repeat: no-repeat;

}

/* 共用連結區 樣式設定 */

#share_nav_wrap {
    /*overflow:auto;*/
    margin: 0px 0px 0px 0px;
    text-align: left;
    letter-spacing: 0.1em;
}

#share_nav_wrap .mod_title {
    font-size: 28px;
    color: #004670;
    line-height: 1.4em;
}

#share_nav_wrap a {
    display: block;
    font-size: 14px;
}

.share_nav_item {
    text-align: center;
    width: 160px;
    float: right;
    line-height: 1.2em;
    margin-left: 10px;
    padding: 8px 0px 8px 0px;
    color: #ffffff;
    background-color: #A1A1A1;

}

.share_nav_item:hover,
.share_nav_mark {
    color: #ffffff;
    background-color: #A4CA39;
}

/* 糢組搜尋表單 樣式設定 */

#module_search_form {
    border: 1pt solid #CDCDCD;
    margin: 10px 5px 10px 5px;
    padding: 5px 0px 5px 0px;
    background-color: #DEDEDE;

}

#module_search_form table {
    width: 99%;
}

#module_search_form td {
    color: #000000;
    font-size: 15px;
    text-align: center;
    vertical-align: center;
    height: 30px;
}

#module_search_form .s_title {
    width: 14%;
}

#module_search_form .s_kw {
    width: 70%;
}

#module_search_form .s_kw input {
    width: 98%;
    font-size: 16px;
    border: 1pt solid #cccccc;
}

#module_search_form .s_submit {
    width: 8%;
}

#module_search_form .s_submit input {
    font-size: 13px;
    line-height: 16px;
    border: 1pt solid #345E90;
    padding: 2px 5px 1px 5px;

    background: url(../images/s_button_bg.jpg);
    background-position: left top;
    background-repeat: repeat;

}

#module_search_form .s_reset {
    width: 8%;
}

#module_search_form .s_reset input {
    font-size: 13px;
    line-height: 16px;
    border: 1pt solid #4B7DB7;
    padding: 2px 5px 1px 5px;

    color: #747474;

    background: url(../images/s_button_bg.jpg);
    background-position: left top;
    background-repeat: repeat;

}

/* 手機版 比較控制鈕區塊 設定 */

#is_mobile_control_button_wrap {
    border: 0pt solid #0000ff;
    padding: 0px 0px 0px 350px;
    margin: 0px 0px 40px 0px;
    overflow: auto;
    min-height: 40px;
}

.is_mobile_reset_button,
.is_mobile_reset_button:hover,
.is_mobile_contrast_button,
.is_mobile_contrast_button:hover {
    display: block;
    float: left;

    border: 0pt solid #0000ff;

    background-color: #00ADEF;

    color: #ffffff;
    min-width: 80px;

    padding: 5px 10px 5px 10px;
    margin: 0px 25px 0px 0px;

    line-height: 25px;
    text-align: center;

}

.is_mobile_contrast_button_false {

    display: block;
    float: left;

    border: 0pt solid #0000ff;

    background-color: #ececec;

    color: #898989;
    min-width: 80px;

    padding: 5px 10px 5px 10px;
    margin: 0px 25px 0px 0px;

    line-height: 25px;
    text-align: center;

}

/* 浮動區塊 設定 */

.float_control_table {
    border-collapse: collapse;

}

.float_control_table tr td {
    padding: 0px;
}

.float_control_head,
.float_control,
.float_control_foot {

    padding: 0px;

    text-align: center;
    vertical-align: middle;

    width: 150px;
    min-height: 19px;

    border: 0pt solid #0000ff;

    /*

    height:108px;

    padding:35px 0px 0px 0px;

    */

}

.float_control_head {

    background: url(../images/index/i4_01.png);
    background-position: center bottom;
    background-repeat: no-repeat;
}

.float_control {

    width: 108px;

    background: url(../images/index/i4_02.png);
    background-position: center center;
    background-repeat: repeat-y;

}

.float_control_foot {
    background: url(../images/index/i4_03.png);
    background-position: center top;
    background-repeat: no-repeat;
}

.float_control a {
    border: 0pt solid #0000ff;
    color: #ffffff;
    text-decoration: none;
    line-height: 1.5em;
    letter-spacing: 0.11em;
    font-size: 15px;
    padding: 10px 0px;
}

.float_control a:hover {
    color: #ffffff;
    text-decoration: underline;
}

.float_control #is_contrast_button_false {
    border: 0pt solid #0000ff;
    color: #898989;
    line-height: 1.5em;
    letter-spacing: 0.11em;
    font-size: 15px;
}

/* 列表 設定 */

.items_big_wrap {
    border: 0pt solid #0000ff;
    margin: 0px 0px 0px 0px;
    background-color: #ffffff;
    width: 980px;
}

.items_head_way {
    padding: 5px 0px 5px 5px;

}

.items_main_table {
    border: 0pt solid #0000ff;

}

.product_list_wrap {
    margin: 0px 0px 15px 0px;
}

.main_title {
    padding: 15px 0px 5px 0px;
    text-align: left;
    clear: both;

}

.main_title a {
    position: relative;
    z-index: 15;
    color: #010000;
    font-size: 18px;
    line-height: 1.5em;
    font-weight: bold;
}

.main_title a:hover {
    color: #004670;
}

.list_table {
    border: 0pt solid #00ff00;
    overflow: auto;

}

.list_table .sub_title {
    font-weight: bold;
    vertical-align: middle;
    border: 0pt solid #ffffff;
    clear: both;
}

.list_table .sub_title_con {

    color: #66676B;
    font-size: 13px;
    font-weight: bold;
    text-align: left;
    line-height: 2.0em;

    padding: 5px 0px 5px 10px;

    -webkit-border-top-left-radius: 7px;
    -moz-border-top-left-radius: 7px;
    border-top-left-radius: 7px;

    -webkit-border-top-right-radius: 7px;
    -moz-border-top-right-radius: 7px;
    border-top-right-radius: 7px;

}

.list_table .sub_list_block {

    border: 0pt solid #ff0000;
    overflow: auto;

    padding: 0px 0px 5px 0px;
    margin: 0px 0px 15px 0px;

    -webkit-border-bottom-left-radius: 7px;
    -moz-border-bottom-left-radius: 7px;
    border-bottom-left-radius: 7px;

    -webkit-border-bottom-right-radius: 7px;
    -moz-border-bottom-right-radius: 7px;
    border-bottom-right-radius: 7px;

}

.list_table .product_unit {
    position: relative;
    float: left;
    z-index: 15;
    width: 240px;
    min-height: 65px;
    border: 0pt solid #0000ff;
    padding: 7px 0px 5px 0px;

}

.list_table .product_unit .use_place {
    float: left;
    border: 0pt solid #00ff00;
    padding: 0px 0px 0px 0px;

}

.list_table .product_unit .use_place img {
    display: block;
    margin: 5px 10px 0px 10px;
}

.list_table .product_unit .pic_place {
    float: left;
    border: 0pt solid #00ff00;
    margin: 0px 10px 0px 0px;
}

.list_table .product_unit .name_place {
    float: left;
    border: 0pt solid #00ff00;
    width: 135px;
    margin: 5px 0px 0px 0px;
    font-size: 13px;
    font-weight: bold;
    line-height: 1.5em;
}

.list_table .product_unit .name_place a {
    color: #15191C;
}

/* 內頁設定 */

/* 主要切換nav設定 */

#model_menu {
    position: relative;
    z-index: 15;
}

#model_menu a {
    display: block;
    float: left;
    width: 157px;
    height: 40px;
    line-height: 40px;
    font-size: 13px;
    margin: 0px 0px 0px 0px;
    color: #6F6F6F;
    background-color: #ffffff;
    letter-spacing: 0.1em;

    border: 1pt solid #E2E2E2;
    text-align: center;

    overflow: hidden;

}

#model_menu a:hover {
    color: #ffffff;
    background-color: #707070;
}

#model_menu .mark_set {
    color: #ffffff;
    background-color: #707070;
}

/* Go-top 區塊設定 */

.btn-Go-top {
    text-align: right;
    margin: 20px auto;
    padding: 0 5px;
}

.btn-Go-top a {
    text-decoration: underline;
}

/* 主要切換 子nav 設定 */

#model_menu_sub {
    position: relative;
    z-index: 15;
    border: 0pt solid #0000ff;
    overflow: auto;
    margin: 5px 0px 10px 0px;
}

#model_menu_sub a {
    display: block;
    float: left;
    margin: 0px 10px 0px 10px;
}

#model_menu_sub .is_button {
    border-collapse: collapse;
    height: 26px;
    border: 0pt solid #0000ff;
}

#model_menu_sub .is_button td,
#model_menu_sub .is_button td a {
    padding: 0px;
    color: #ffffff;
    font-size: 13px;

}

#model_menu_sub .is_button .div1 {
    width: 19px;
    height: 30px;

    background-image: url(../images/button/a_01.png);
    background-repeat: no-repeat;
    background-position: right center;

}

#model_menu_sub .is_button .div1_hover,
#model_menu_sub .sub_mark_set .div1 {
    width: 19px;
    height: 30px;

    background-image: url(../images/button/a_01_hover.png);
    background-repeat: no-repeat;
    background-position: right center;

}

#model_menu_sub .is_button .td2 {
    padding: 0px 10px 0px 10px;
    height: 30px;
    font-weight: normal;
    vertical-align: middle;

    background-image: url(../images/button/a_02.png);
    background-repeat: repeat-x;
    background-position: left cenetr;

}

#model_menu_sub .is_button .td2_hover,
#model_menu_sub .sub_mark_set .td2 {
    padding: 0px 10px 0px 10px;
    height: 30px;

    background-image: url(../images/button/a_02_hover.png);
    background-repeat: repeat-x;
    background-position: left cenetr;

}

#model_menu_sub .is_button .div3 {
    width: 19px;
    height: 30px;

    background-image: url(../images/button/a_03.png);
    background-repeat: no-repeat;
    background-position: left center;

}

#model_menu_sub .is_button .div3_hover,
#model_menu_sub .sub_mark_set .div3 {
    width: 19px;
    height: 30px;

    background-image: url(../images/button/a_03_hover.png);
    background-repeat: no-repeat;
    background-position: left center;

}

/*
#model_menu_sub a{
text-align:center;
display:block;
float:left;
width:160px;
height:26px;
line-height:26px;
margin:0px 0px 0px 0px;
color:#333333;
background-image:url(../images/modelPage2.png);
background-repeat:no-repeat;
background-position:center bottom;
}

#model_menu_sub a:hover{
color:#5C6DC1;
background-image:url(../images/modelPage1.png);
background-repeat:no-repeat;
background-position:center bottom;
}

#model_menu_sub .sub_mark_set{
border:0pt solid #ff0000;
color:#5C6DC1;
background-image:url(../images/modelPage1.png);
background-repeat:no-repeat;
background-position:center bottom;
}
*/

/* nav 最下方分隔限 */

.model_menu_hr {
    border-top: 1pt dotted #BDBDBD;
    height: 105px;
}

/* model_format_spec_list */

.format_spec_list_t {
    width: 900px;
    border-collapse: collapse;
    margin: 0px 0px 15px 0px;
}

.format_spec_list_t td {
    width: 900px;
    border: 1pt solid #CCCCCC;
    padding: 5px 5px 5px 5px;
}

.format_spec_list_t .left_title {
    width: 23%;
    color: #094E7F;
    text-align: center;
    font-weight: bold;
}

.format_spec_list_t .right_con {
    width: 77%;
    text-align: left;
    /*color:#828282;*/
}

.format_spec_list_t .right_con .note {
    margin: 5px 5px;
    color: #828282;
}

.format_spec_list_t .event {
    background-color: #E4E4E4;
}

.format_spec_list_t td .no_data {
    text-align: center;
    color: #aaaaaa;
}

